@media (min-width: 576px) {
 .navbar-expand-sm .backdrop-navbar {
  display:none
 }

}


@media (min-width: 768px) {
 .navbar-expand-md .backdrop-navbar {
  display:none
 }
}


@media (min-width: 992px) {
 .navbar-expand-lg .backdrop-navbar {
  display:none
 }
}

@media (min-width: 1200px) {
 .navbar-expand-xl .backdrop-navbar {
  display:none
 }

}

@media (max-width: 575.98px) {
    section .hero-home {
        background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
        padding-top: 130px;
        padding-bottom: 60px;
        height: 100% !important;
    }
	.value_info .item.item_one{
        left: 26%;
        top: 50px;
    }
    .value_info .item.item_four{
        left: 47%;
        top: 17%;
    }
    .software_promo_area .circle_shape .r_shape.r_shape_five{
        width: 155px;
        height: 155px;
    }
    .value_info .item.item_six {
        top: 47%;
        left: 3%;
    }
    .value_info .item.item_nine{
        left: 18px;
        top: 63%;
    }
    .value_info .item.item_five{
        left: 57%;
        top: 55%;
    }
    .value_info .item.item_two,.value_info .item.item_one{
        width: 110px;
        height: 110px;
    }
    .value_info .item.item_four,.value_info .item.item_five,.value_info .item.item_nine{
        width: 115px;
        height: 115px;
    }
    .value_info .item.item_eight {
        width: 120px;
       
    }

}

@media (max-width: 767.98px) {
    .navbar .navbar-brand img {
        padding-top: 3vh;
    }
	.value_info .item{
        opacity: 1;
    }
    .value_info .item.item_six{
        top: 47%;
        left: 9%;
    }
    .value_info .item.item_five{
        left: 72%;
    }

}

@media (max-width: 991.98px) {
    section .hero-home {
        padding-top: 150px;
        padding-bottom: 100px;
        background-position: center center;
    }
	.value_info .item.item_three{
        left: 149px;
        top: 365px;
    }

}

@media (max-width: 1199.98px) {


}